#
set terminal postscript color
set output "twiss.ps"
plot [0:100][0:50]"twiss.dat" u 2:4 w l,"twiss.dat" u 2:6 w l,"twiss.dat" u 2:8 w l,"twiss.dat" u 2:8 w l

set output "ps_plot.ps"
plot "phasespaces_initial.dat" u 5:6 w p

#set output "s-de_final.ps"
plot "phasespaces_final.dat" u 5:6 w p

#set output "s-de_final_core.ps"
plot "phasespaces_final_core.dat" u 5:6 w p

#set output "x-xp_initial.ps"
plot "phasespaces_initial.dat" u 1:2 w p

#set output "x-xp_final.ps"
plot "phasespaces_final.dat" u 1:2 w p

#set output "x-xp_final_core.ps"
plot "phasespaces_final_core.dat" u 1:2 w p

#set output "y-yp_initial.ps"
plot "phasespaces_initial.dat" u 3:4 w p

#set output "y-yp_final.ps"
plot "phasespaces_final.dat" u 3:4 w p

#set output "y-yp_final_core.ps"
plot "phasespaces_final_core.dat" u 3:4 w p
